[MAIN]
# COLOQUE O NUMERO PRINCIPAL DA OPERACAO, ONDE ESTA O GRUPO/CANAL QUE VOCE VAI ESPELHAR!!
conta_principal =

# ID DO CANAL OU GRUPO QUE VOCE VAI CLONAR
gc_clone = 

# ID DO CANAL OU GRUPO ONDE VOCE VAI POSTAR
gc_post = 

# ULTIMO ID PARA CONTINUAR
# SÓ UTILIZA QUEM FAZ A CLONAGEM COMPLETA COM MODO REVERSO DE CIMA PARA BAIXO
id_continuar = 0

# QUANTIDADE DE MENSAGEM QUE SERÁ CLONADA NO PROCEDIMENTO, AUMENTE GRADATIVAMENTE
id_final_lote = 5000

# IGNORAR TEXTOS/LEGENDAS
# IGNORAR QUALQUER TEXTO QUE TIVER NO GRUPO/CANAL OU LEGENDAS DE VÍDEOS E FOTOS
# BASICAMENTE SÓ VAI FOCAR EM IMAGENS, VIDEOES, ETC...
# 0 - NAO | 1 - SIM
ignorar_texto = 0

# Tempo de espera de cada mensagem clonada
tempo_espera = 5